body {
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: large;
}

.k-input-solid {
    border-color: rgba(0, 0, 0, 0.4);
    color: #424242;
    background-color: #ffffff;
}

.k-checkbox {
    border-color: rgba(0, 0, 0, 0.4);
    background-color: #ffffff;
}

.k-radio {
border-color: rgba(0, 0, 0, 0.4);
background-color: #ffffff;
}

/* .content_container {
    width: calc(100% - 60px);
    max-width: calc(100% - 60px);
} */

@media (max-width: 414px) {
    .content_container {
        width: calc(100% - 60px);
        max-width: calc(354px);
    };

    .wrapped_section_label {
        width: calc(100% - 60px);
        max-width: calc(344px); 
        text-wrap: wrap;   
    };

    .k-textarea {
        width: calc(100% - 60px);
        max-width: calc(344px); 
        text-wrap: wrap;   
    };
}

.patient_info_container {
    position: relative;
    float: left;
    width: 100%;
}

.k-wizard-content {
    height: 250px;
}

.k-stepper {
    top: 10px;
}

.provider_form_label_left {
    position: relative;
    float: left;
    width: 100px;
    text-align: left;    
}

.provider_form_label_left_medium {
    position: relative;
    float: left;
    width: 180px;
    text-align: left;    
}

.provider_form_label_left_large {
    position: relative;
    float: left;
    width: 400px;
    text-align: left;    
}

.provider_form_label_left_very_large {
    position: relative;
    float: left;
    width: calc(100% - 100px);
    max-width: 600px;
    text-align: left;    
}

.provider_form_label_left_full {
    position: relative;
    float: left;
    width: 100%;
    text-align: left;  
}

.provider_form_large_select {
    position: relative;
    float: left;
    width: calc(100% - 100px);
    text-align: left;
    margin-top: 5px;    
}

.provider_form_large_medium_height_text_area_container {
    position: relative;
    float: left;
    width: calc(100% - 100px);
    text-align: left;
    height: 150px;
    padding: 20px;
}

.provider_form_large_text_area {
    position: relative;
    float: left;
    width: calc(100% - 100px);
    text-align: left; 
    margin-top: 5px;   
}

.inline_select_field_fill {
    position: relative;
    float: left;
    width: calc(100% - 290px);
    text-align: left; 
    margin-top: 0px;     
}

.centered_text {
    text-align: center;
    width: 100%;
}

.row_wrapper {
    position: relative;
    float: left;
    margin-top: 5px;
    clear: both;
    width: 100%;    
}

.taper_row_wrapper {
    position: relative;
    float: left;
    clear: both;
    width: 100%;
    padding: 10px;    
}

.pts_row_day_label {
    position: relative;
    float: left;
    width: 75px;
}

.inline_label_50 {
    position: relative;
    float: left;
    width: 50px;
    margin-right: 5px;    
}

.inline_label_65_margin_left_15 {
    position: relative;
    float: left;
    width: 65px;
    margin-right: 5px;
    margin-left: 15px;     
}

.inline_label_65_margin_left_15 {
    position: relative;
    float: left;
    width: 65px;
    margin-right: 5px;
    margin-left: 15px;     
}

.patient_form_inline_checkbox {
    position: relative;
    float: left;
    width: 20px;
    margin-right: 5px;
}

.patient_form_inline_radio_group {
    position: relative;
    float: left;
    width: 150px;
    margin-right: 5px;
}

.section_wrapper {
    position: relative;
    float: left;
    margin-top: 50px;
    clear: both;
}

.column_wrapper_780 {
    position: relative;
    float: left;
    padding: 20px;
    height: 780px;
    width: 380px;
}

.column_wrapper_740 {
    position: relative;
    float: left;
    padding: 20px;
    height: 740px;
    width: 380px;
}

.section_container_50_611 {
    position: relative;
    float: left;
    padding: 20px;
    height: 200px;
    width: calc(50% - 40px);
    max-width: 611px;
}

.provider_form_row_container {
    position: relative;
    float: left;
    padding: 20px;
    height: 75px;
    width: calc(100% - 40px);
    max-width: 610px;  
}

.provider_form_row_container_wide {
    position: relative;
    float: left;
    padding: 20px;
    height: 75px;
    width: calc(100% - 40px);
    max-width: 610px;  
}

.provider_form_row_container_full {
    position: relative;
    float: left;
    padding: 20px;
    min-height: 75px;
    width: calc(100% - 40px);
}

.provider_form_row_container_full_p10 {
    position: relative;
    float: left;
    padding: 10px;
    width: calc(100% - 40px);    
}

.bottom_align_centered_page_element {
    position: relative;
    float: left;
    width: calc(100% - 20px);
    clear: both;
}

.margin_top_50 {
    margin-top: 50px;
}

.margin_top_20 {
    margin-top: 20px;
}

.margin_top_10 {
    margin-top: 10px;
}

.margin_top_5 {
    margin-top: 5px;
}

.margin_left_5 {
    margin-left: 5px;
}

.centered_logo {
    position: relative;
    left: calc(50% - 167px);
}

.section_container {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

.daily_assessment_label {
    position: relative;
    float: left;
    width: 150px;
    text-align: left;
    padding-top: 5px;
}

.yes_no_radio_group {
    position: relative;
    float: left;
    width: 120px;
    text-align: right;
}

.vitals_section_label {
    position: relative;
    float: left;
    width: 200px;
    text-align: left;
    padding-top: 5px;
}

.vitals_section_input_group {
    position: relative;
    float: left;
    width: 150px;
    text-align: right;
    padding: 0px;
    margin: 0px;
}

.inline_text_field_small {
    position: relative;
    float: left;
    width: 55px;
    text-align: right;
    padding: 0px;
    margin: 0px; 
    top: 0px; 
}

.inline_label_20 {
    top: 0px; 
    position: relative;
    float: left;
    width: 20px;
    text-align: center;
    padding: 0px;
    margin: 0px;  
}

.inline_text_field_150 {
    top: 0px;
    position: relative;
    float: left;
    width: 150px; 
    margin: 0px;
    padding: 0px;
}

.inline_text_field_130 {
    top: 0px;
    position: relative;
    float: left;
    width: 130px; 
    margin: 0px;
    padding: 0px;
}

.centered_tall_text_area {
    position: relative;
    float: left;
    padding: 0px;
    margin: 0px;
    width: 330px;
    height: 620px;
}

.left_justified_section_content_row {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
    text-align: left;
    top: 20px;
}

.centered_page_element {
    position: relative;
    float: left;
    left: 10px;
    width: calc(100% - 20px);
    clear: both;
}

.left_justified_section_header {
    position: relative;
    float: left;
    width: 100% - 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
    font-weight: bold;
}

.left_indented_header {
    position: relative;
    float: left;
    width: calc(100% - 20px);
    padding: 10px;
    clear: both;
    font-weight: bold;
}

.left_indented_section_header {
    position: relative;
    float: left;
    width: calc(100% - 20px);
    padding: 10px;
    clear: both;
    font-weight: bold;
}

.left_indented_section_content_row {
    position: relative;
    float: left;
    width: calc(100% - 30px);
    padding: 10px;
    clear: both;
    margin-left: 10px;
}

.left_indented_page_element {
    position: relative;
    float: left;
    width: 550px;
    padding: 10px;
}

.left_indented_page_element_medium {
    position: relative;
    float: left;
    width: 350px;
    padding: 10px;
}

.left_section_content_row {
    position: relative;
    float: left;
    width: calc(100% - 30px);
    clear: both;
    height: 50px;
}

.inline_checkbox {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 20px;
}

.inline_label_250 {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 250px;
}

.inline_date_input_200 {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 200px;
}

.inline_text_field_medium {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 200px; 
}

.inline_text_field_large {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 260px; 
}

.calculation_description {
    clear: both;
    float: left;
    position: relative;
    font-weight: bold;
    font-style: italic;
}

.form_header_patient_name {
    font-size: 1rem;
    float: left;
    position: relative;
    font-weight: bold;
    font-style: italic;
}

.valign_middle {
    vertical-align: middle;
}

.float_clear {
    clear: both;
}

.font_size_18 {
    font-size: 18px;
}

.font_size_16 {
    font-size: 16px;
}

.provider_form_half_date_input {
    position: relative;
    float: left;
    width: 200px;    
}

.provider_form_button {
    position: relative;
    float: left;
    margin-left: 10px;
}

.provider_form_quarter_input {
    position: relative;
    float: left;
    margin-left: 10px;
    width: 50px;
}

.bottom_borders_1p {
    border-bottom: black;
    border-bottom-width: 1px;
    border-bottom-color: black;
    border-bottom-style: solid;
}

.left_borders_1p {
    border-left: black;
    border-left-width: 1px;
    border-left-color: black;
    border-left-style: solid;
}

.right_borders_1p {
    border-right: black;
    border-right-width: 1px;
    border-right-color: black;
    border-right-style: solid;
}

.top_borders_1p {
    border-top: black;
    border-top-width: 1px;
    border-top-color: black;
    border-top-style: solid;
}

.table_structure_body_row {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
}

.table_structure_body_row_50 {
    position: relative;
    float: left;
    width: 100%;
    clear: both;
    height: 50px;
}

.table_structure_label_col {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 140px;
    height: 50px;
}

.table_structure_yes_no_radiogroup_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 140px;
    height: 50px;
}

.table_structure_age_first_use_text_field_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 100px;
    height: 50px;
}

.table_structure_date_last_use_date_input_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 150px;
    height: 50px;
}

.table_structure_checkbox_col_label {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 30px; 
    font-weight: 400;
    text-align: center;
}

.table_structure_checkbox_col_wrapper {
    position: relative;
    float: left;
    margin: 0px;
    padding: 10px;
    width: 30px;
    height: 50px;
}

.centered_text {
    text-align: center;
}

.rotated_titles {
    text-align: left;
    transform: rotate(-45deg);

    /* Legacy vendor prefixes that you probably don't need... */

    /* Safari */
    -webkit-transform: rotate(-45deg);

    /* Firefox */
    -moz-transform: rotate(-45deg);

    /* IE */
    -ms-transform: rotate(-45deg);

    /* Opera */
    -o-transform: rotate(-45deg);
}

.alt_column {
    background-color:lightgray;
}

.alt_row {
    background-color:lightgray;
}

.sub_section_list_item {
    margin-bottom: 10px;
    margin-left: 20px;
}

.bold_text {
    font-weight: bold;
}

#home_nav {
    width: 100%;
    height: 35px;
    border-bottom: #424242;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.centered_small_logo {
    position: relative;
    float: left;
    width: 112px;
    padding: 0px;
    height: 35px;
    left: calc(50% - 56px);
}

.left_home_icon {
    position: relative;
    float: left;
    width: 42.5px;
    padding: 0px;
    height: 35px;
}

.right_logout_link {
    position: relative;
    float: right;
    width: 70px;
    padding: 0px;
    height: 35px;
    right: 0px;
}

.form_header_1 {
    text-align: center;
    margin-bottom: 20px;
}

.form_header_2_left {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
}

.form_header_2_centered {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}

.form_header_2 {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center;
}

.form_header_left {
    text-align: left;
    width: 100%;
}

.p-content {
    line-height: 1.45em;
}

.list_element {
    margin: 10px;
}

.confidential_notice {
    font-style: italic;
}

#message_box {
    height: 30px;
}

.bold_content {
    font-weight: bold;
}

.vertical_isolation {
    margin-top: 20px;
    margin-bottom: 20px;
}

.indented_content {
    margin-left: 20px;
    margin-right: 20px;
}

.underlined_content {
    text-decoration: underline;
}

.inline_text_field_medium_no_margin {
    position: relative;
    float: left;
    width: 200px; 
}

.add_record_button_container {
    position: relative;
    float: left;
    margin-left: 5px;
}

.meeting_button {
    color: black; 
    vertical-align: middle;
    text-decoration: none;
}